@media all and (min-width: 701px)
{
	body, html
	{
		font:var(--p1);
		min-height: 100vh;
		height: auto;
		/*display: block;*/
	}
	h1,.h1{display: block;font: var(--h1);margin: 0 0 32px 0;}
	h2,.h2{display: block;font: var(--h2);margin: 0 0 32px 0;}
	h3,.h3{display: block;font: var(--h3);margin: 0 0 32px 0;}

	.shop_list .product_item,.catalog-list>a
	{
		box-shadow: 0px 3px 10px 4px rgba(4, 9, 33, 0.06);
	}

	.mtop
	{
		margin-top: -100px;
	}

	.content
	{
		display: block;
		width: 1300px;
		margin: 0 auto;
	}

	.fixheader
	{
		position: sticky;
		top:0;
		margin-bottom: 147px;
		z-index: 10;
	}

	.fixheader.content
	{
		margin-bottom: 0;
	}

	header
	{
		display: block;
		box-shadow: 0px 6px 16px 8px rgba(4, 9, 33, 0.08);
		border-radius: 0px 0px 16px 16px;
		background: #fff;
		padding: 16px 20px;
		margin-bottom: 60px;
	}

	.header-top
	{
		display: flex;
		justify-content: space-between;
		font: var(--p3);
		padding-bottom: 16px;
		margin-bottom: 16px;
		border-bottom: 1px solid var(--dark_grey);
	}

	header.short .header-top
	{
		display: none;
	}
	header.short
	{
		box-shadow: none;
		padding: 0 20px;
	}
	.header
	{
		display: flex;
		height: 75px;
		justify-content: space-between;
		flex-direction: row;
		gap: 82px;
		align-items: center;
	}
	.header>div
	{
		display: flex;
		align-items: center;
	}
	.header .menu
	{
		font: var(--p2);
	}

	.header.finding .menu
	{
		display: none;
	}

	.header .menu>a
	{
		white-space: nowrap;
	}

	.header>form.search  
	{
		display: none;
		align-items: center;
		justify-content: flex-start;
		gap: 20px;
		flex: 1;
		/*width: 200px;*/
	}

	.header.finding>form.search
	{
		display: flex;
	}

	.header>form.search span
	{
		font-size: 20px;
	}
	.header>form.search  input 
	{
		border: none;
		outline: none;
		font: var(--p2);
		padding: 0;
		margin: 0;
		flex: 1;
		border-bottom: 1px solid var(--black);
	}

	.header .stoggle
	{
		border-right: 1px solid var(--black);
		display: block;
		padding-right: 20px;
	}

	.header .stoggle .icon-close, .header.finding .stoggle .icon-search
	{
		display: none;
	}

	.header.finding .stoggle .icon-close, .header .stoggle .icon-search
	{
		display: block;
	}


	.header>form.search  button
	{
		padding: 0 32px;
		height: 40px;
		font-size: 18px;
	}
	.search input::-webkit-input-placeholder, .search input:-moz-placeholder, .search input::-moz-placeholder, .search input:-ms-input-placeholder, .search input::-ms-input-placeholder, .search input::placeholder 
	{
	    color: var(--black);
	}
	.header>div.menu
	{
		gap: 32px;
	}
	.shop-buttons
	{
		gap: 20px;
		font-size: 20px;
	}
	.shop-buttons>a 
	{
		color: var(--blue);
	}
	#logo
	{
		display: block;
		width: 175px;
		position: relative;
	}

	#logo.pobeda:before
	{
		content: "Помним. Гордимся.";
		position: absolute;
		top: 87%;
		font-size: 10px;
		line-height: 100%;
		left: 40px;
	}

	#logo.pobeda:after
{
	content: "";
	position: absolute;
	right: -50px;
	width: 40px;
	height: 83px;
	top: -20px;
	background-image: url('/images/pobeda.png');
	background-size: cover;
}
	


	.menu #logo
	{
		display: none;
	}
	.standart
	{
		margin: 120px 0;
	}
	.standart.margin100
	{
		margin: 80px 0;
	} 
	a#r98 .content
	{
		padding:40px 0;
		grid-template-columns: auto 325px;
	}
	a#r98 .content .h3 
	{
		margin:0;
	}
	.shop_list.fm-list, .o-brende, .mb-standart, .mb-standart.pcat
	{
		margin-bottom: 120px;
	}
	.catalog-list
	{
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-row-gap: 20px;
		grid-column-gap: 32px;
		margin: 32px 0;
	}

	.catalog-list.bigblock .pic
	{
		position: relative;
		overflow: hidden;
	}

	.catalog-list.bigblock .pic img
	{
		height: 100%;
		width: auto;
		position: absolute;
		right: 0;
		top: 0;
		max-width: initial;
	}

	.catalog-list.full-search-res
	{
		grid-template-columns: repeat(3, 1fr);
	}

	.catalog-list.full-search-res .pre-product-item
	{
		width: auto;
	}

	.catalog-list>a 
	{
		background: #FFFFFF;
		border-radius: 8px;
		padding: 60px 45px;
		text-align: center;
	}
	.catalog-list>a .pic
	{
		display: flex;
		align-items: center;
		justify-content: center;
		width: 130px;
		height: 130px;
		margin:0 auto 32px;
	}
	.button 
	{
		height: 60px;
		padding: 0 64px;
		font-size: 18px;
		font-family: 'Roboto', sans-serif;
	}

	.button.withicon>*
	{
		font-size: 40px;
		margin-right: -0.05em;
	}

	.button:hover, .news_full_text a.button:hover
	{
		background: var(--blue);
		color: var(--white);
	}
	.bg-blue .button:hover,.popup-search .button:hover 
	{
		background: var(--gold);
		color: var(--blue);
	}
	.button, .catalog-list>a, #map>a,.specifications .downloads a, .icon-search 
	{
		transition: all 0.2s ease;
	}
	.button:hover,.catalog-list>a:hover, #map>a:hover, .specifications .downloads a:hover
	{
		transform: scale(1.04);
	}
	.button.big
	{
		height: 80px;
		border-radius: 8px;
		gap: 20px;
		font: var(--p0);
		margin-top: 62px;
	}
	.button.small 
	{
		height: 44px;
		padding: 0 32px;
	}
	.plus-minus.small
	{
		height: 44px;
		padding: 0 26px;

	}
	.button.big>.icon-longarrow 
	{
		font-size: 94px;
		line-height: 20px;
		height: 20px;
	}
	#r98 .content 
	{
		display: grid;
		grid-template-columns: auto 525px;
		grid-gap: 245px;
		padding: 122px 0;
	}
	#r98 .content>div:first-child 
	{
		display: flex;
		align-items: flex-start;
		flex-direction: column;
		gap: 32px;
		justify-content: center;
	}
	#r98 .content>div:last-child>img
	{
		border-radius: 8px;
	}
	#r98 .h2
	{
		margin-bottom: 0;
	}

	/*.slide
	{
		margin-bottom:32px;
	}*/
	.popular .slide
	{
		width: calc(100% + 40px);
		position: relative;
		z-index: 1;
		padding: 10px;
		margin: -10px -20px;
	}
	.popular .big 
	{
		margin-top:52px;
	}


	.popular .arrow
	{
		position: absolute;
		top: 292px;
		color: var(--gold);
		font-size: 44px;
		z-index: 2;
		background: #fff;
		border-radius: 50%;
	}

	.popular .arrow.left
	{
		left: -6px;
	}
	.popular.mslide .arrow.left
	{
		left: -20px;
	}

	.popular .arrow.right
	{
		right: -6px;
	}

	.popular.mslide .arrow.right
	{
		right: -20px;
	}

	/*.shop_list
	{
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-gap: 20px;
	}*/
	.pre-product-item
	{
		display: block;
		width: 330px;
		padding: 10px 10px;
	}
	.shop_list .product_item
	{
		width: 310px;
		
		border-radius: 4px;
		padding: 32px 20px;

		font: var(--p2);
	}

	.product_item img, #plitka a, .news a
	{
		transition: all 0.3s ease;
	}

	.product_item img
	{
		max-height: 200px;
	}

	.product_item:hover img
	{
		transform: scale(1.1);
	}
	 #plitka a:hover, .news a:hover
	{
		transform: scale(1.05);
	}
	.icon-search:hover 
	{
		transform: scale(1.2);
	}
	.shop_list .img_container
	{
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		margin: 10px 0 20px;
		height: 149px;
	}
	.shop_list .img_container img
	{
		max-height: 149px;
		max-width: 100%;
	}
	.product_icons
	{
		display: flex;
		gap: 10px;
		height: 30px;
	}
	.product_item .name
	{
		height: 48px;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		text-overflow: ellipsis;
	}
	.product_item .price
	{
		margin: 21px 0;
		font: var(--pprice);
	}

	.product_item .status
	{
		display: flex;
		align-items: center;
		gap: 2px;
		font:var(--p3);
	}


	#mainvideoblock
	{
		display: block;
		height: 680px;
		padding-top: 104px;
		box-sizing: border-box;
		margin-bottom: 516px;
	}
	#mainvideoblock .text
	{
		display: block;
		position: relative;
		margin-left: calc(50% + 94px);
		padding-left: 140px;
		color: var(--white);
	}
	#mainvideoblock .text:before
	{
		display: block;
		position: absolute;
		content: '';
		top: 50%;
		left: 0;
		width: 95px;
		height: 1px;
		background-color: var(--gold);
	}
	#mainvideoblock .video
	{
		display: block;
		width: 1300px;
		height: 632px;
		margin: 104px auto -316px;
		background-color: var(--dark_grey);
		color: var(--gold);
	}

	#mainvideoblock .video #player
	{
		display: block;
		width: 1300px;
		height: 733px;
	}

	#map
	{
		width: 1300px;
		height: 708px;
	}

	.help-list
	{
		display: grid;
		grid-gap: 20px;
		grid-template-columns: repeat(3, 1fr);
	}
	.help-list>a
	{
		display: flex;
		gap: 20px;
		flex-direction: column;
	}
	.help-list>a>.image
	{
		width: 100%;
		height: 250px;
		border-radius: 4px;
		border: 1px solid #F4F4F3;
		background-size: cover;
		background-position: center center;
	}
	.help-list>a>span
	{
		display: block;
		text-align: center;
		font: var(--p2);
	}
	.partners,.advanteges
	{
		display: grid;
		grid-gap: 20px;
		grid-template-columns: repeat(6, 1fr);
	}

	.partners.slides
	{
		gap: 20px;
	}

	.partners>div
	{
		padding: 0 10px;
	}
	

	.main_news
	{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 20px;
	}
	.main_news>.news_item, .main_news>.news_item>div.image, .main_news>.news_item>div.image>img
	{
		border-radius: 8px;
		height: auto;
		aspect-ratio: 16/9; 
	}
	.main_news>.news_item>span 
	{
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		padding: 100px 20px 20px 20px;
		color: var(--white);
		background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%);
		z-index: 2;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
	} 

	footer
	{
		padding: 100px 0;
		font: var(--p2);
	}
	footer>.content
	{
		display: flex;
		justify-content: space-between;
		gap: 110px;
	}
	footer>.content>div a
	{
		color: var(--white);
	}
	footer>.content>div a:hover
	{
		text-decoration: underline;
	}
	footer>.content>div>a, footer>.content>div span
	{
		display: block;
		color: var(--white);
	}
	.f_logo
	{
		color: var(--gold);
	}
	footer>.content>div .socials
	{
		display: flex;
		justify-content: flex-start;
		grid-gap: 20px;
	}
	footer>.content>div .socials>a, footer>.content>div .socials>a span
	{
		font-size: 29px;
		color: var(--gold);
	}
	footer>.content>div
	{
		display: flex;
		flex: none;
		flex-direction: column;
		grid-gap: 10px;
	}
	footer>.content>div .big 
	{
		font: var(--name);
		margin-bottom: 10px;
	}
	footer>.content>div:first-child
	{
		grid-gap: 20px;
		width: 180px;
	}
	footer>.content>div.f_information
	{
		width: 245px !important;
	}
	footer>.content>div.contacts
	{
		width: 280px !important;
		
	}

	#subscribe
	{
		display: block;
		display: grid;
		grid-template-columns: auto 600px;
		height: 248px;
		padding: 0;
		margin-top: 80px;
	}
	#subscribe>div:first-child span
	{
		display: block;
		font: var(--h3);
		color: var(--blue);
		padding-bottom: 32px;
	}
	#subscribe div:first-child img
	{
		width: 149px;
	}
	#subscribe_form
	{
		height: 81px;
		margin:15px 0 41px;
	}
	#subscribe_form input[type=text]
	{
		border: none;
		padding: 0;
		background: transparent;
		color: var(--black);
		outline: none;
	}
	#subscribe_form button
	{
		width: 23px;
		padding: 0;
		border: none;
		background: transparent;
		-webkit-appearance:none;
	}
	#subscribe_form>div>span
	{
		display: block;
		margin-bottom: 12px;
	}
	#subscribe_form button span
	{
		font-size: 24px;
	}

	#subscribe .link:after
	{
		top: 48px;
		left: 20%;
		width: 60%;
		height: 1px;
		transition: all 0.3s ease;
	}


	#plitka
	{
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-gap: 20px;
	}

	#plitka.var2
	{
		grid-template-columns: repeat(8, 1fr);
		grid-template-rows: repeat(4, 145px);
	}

	#plitka.var2>*
	{
		grid-column: span 2;
		grid-row: span 2;
	}

	#plitka.var2>*:nth-child(3)
	{
		grid-column: span 3;
		grid-row: span 1;
	}

	#plitka.var2>*:nth-child(4)
	{
		grid-column: span 1;
		grid-row: span 1;
	}

	#plitka.var2>*:nth-child(5)
	{
		grid-column: span 4;
		grid-row: span 1;
	}

	#plitka.var2>*:nth-child(6)
	{
		grid-column: span 4;
		grid-row: span 2;
	}

	#plitka>a,#plitka div.image, #plitka div.text 
	{
		border-radius: 8px;
	}
	#plitka div.image
	{
		height: 310px;
		width: 100%;
		background-position: top center;
		background-size: cover;
		background-repeat: no-repeat;
	}

	#plitka.var2 div.image
	{
		height: 100%;
	}

	#plitka div.text 
	{
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		padding: 20px 20px 20px;
		font: 400 20px/26px  'Roboto', sans-serif;
		color: var(--white);
	}
	#plitka>a:nth-child(3)/*,#plitka>a:nth-child(4)*/
	{
		display: grid;
		grid-column: span 2;
	}
	#plitka>a:nth-child(3), #plitka>a:nth-child(6)
	{
		display: grid;
		grid-template-columns: 1fr 200px;
		grid-template-areas: "image name";
	}

	#plitka>a:nth-child(5)
	{
		display: grid;
		grid-template-columns: 200px 1fr;
		grid-template-areas: "name image";
	}

	#plitka>a:nth-child(3) div.image, #plitka>a:nth-child(6) div.image 
	{
		grid-area: image;
		border-bottom-right-radius: 0;
		border-top-right-radius: 0;
	}
	#plitka>a:nth-child(3) div.text, #plitka>a:nth-child(6) div.text
	{
		grid-area: name;
		border-bottom-left-radius: 0;
		border-top-left-radius: 0;
	}

	#plitka>a:nth-child(5) div.image 
	{
		grid-area: image;
		border-bottom-left-radius: 0;
		border-top-left-radius: 0;
	}

	#plitka>a:nth-child(5) div.text
	{
		grid-area: name;
		border-bottom-right-radius: 0;
		border-top-right-radius: 0;
	}

	/*#plitka>a:nth-child(4) div.image 
	{
		border-bottom-right-radius: 0;
		border-top-right-radius: 0;
	}*/
	/*#plitka>a:nth-child(4) div.text
	{
		border-bottom-left-radius: 0;
		border-top-left-radius: 0;
	}*/
	#plitka>a:nth-child(3) .text, #plitka>a:nth-child(5) .text, #plitka>a:nth-child(6) .text /*#plitka>a:nth-child(4) .text*/
	{
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		background: var(--black);
	}

	#plitka>a:nth-child(4) .text
	{
		padding: 5px 10px;
	}

	.o-brende
	{
		display: grid;
		grid-template-columns: 1fr 432px;
		grid-gap: 32px;
	}
	.o-brende>div
	{
		display: flex;
		align-items: center;
		justify-content: flex-end;
		gap: 32px;
	}
	.o-brende>div:last-child>a 
	{
		text-align: center;
		font: var(--p2);
	}
	.o-brende>div:last-child>a>img 
	{
		display: block;
		width: 180px;
		margin: 0 auto 20px;
	}

	.shop_list.fm-list
	{
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-row-gap: 32px;
		grid-column-gap: 20px;
	}
	.shop_list.fm-list .pre-product-item
	{
		width: auto;
		padding: 0;
	}


	.bread_crumbs
	{
		font: var(--p2);
		margin-bottom: 32px;
	}
	.catalog-line, .blog-line
	{
		display: flex;
		justify-content: flex-start;
		gap: 64px;
		margin-bottom: 32px;
	}
	.catalog-line>span,.catalog-line>a:hover , .catalog-line>a.selected, .blog-line>a:hover, .blog-line>a.selected
	{
		border-bottom: 1px solid var(--black);
		padding-bottom: 16px;
	}


	.product_main_info
	{
		display: block;
		z-index: 1;
	}
	.product_main_info .content
	{
		display: grid;
		grid-template-columns: 462px auto;
		grid-gap: 198px;
	}
	.product_main_info .visual
	{
		display: block;
	}
	.product_main_info h1 
	{
		margin-bottom: 20px;
	}


	.info-button-line
	{
		display: flex;
		justify-content: flex-start;
		gap: 22px;
	}
	.product_main_info  .description
	{
		margin: 20px 0;
		font: var(--p2);
	}
	.info-button-line>span
	{
		display: flex;
		justify-content: center;
		align-items: center;
		font: var(--p2);
		padding: 0 20px;
		height: 44px;
		border-radius: 4px;
		background: var(--blue);
		color: var(--white);
	}

	.specifications
	{
		display: grid;
		grid-template-columns: 1fr 284px;
		grid-gap: 64px;
	}
	.specifications .props
	{
		display: grid;
		grid-template-columns:repeat(2, 1fr);
		grid-column-gap: 64px;
		grid-row-gap: 11px;
	}
	.specifications .props>.prop
	{
		display: flex;
		justify-content: flex-start;
		gap: 12px;	
	}
	.specifications .props>.prop>div:last-child
	{
		font-weight: 500;
	}
	.specifications .downloads a
	{
		padding: 8px 0 8px 55px;
	}
	.specifications .downloads a:before
	{
		font-size: 40px;
		line-height: 44px;
		width: 35px;
		height: 44px;
	}


	.news_full_text .main_image
	{
		display: block;
		float: left;
		margin-right: 27px;
		margin-bottom: 40px;
		width: 640px;
	}

	.shops_list
	{
		
	}
	.shops_list .shop_item
	{
		display: grid;
		grid-template-columns: auto 600px;
		grid-gap: 70px;
		padding-bottom: 100px;
		margin-bottom: 100px;
		border-bottom: 1px solid var(--blue);
		font: var(--p2);
	}
	.shops_list .shop_item:last-child
	{
		border: none;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.shops_list .shop_item h3 
	{
		margin-bottom: 12px;
	}
	.shops_list .shop_info
	{
		display: grid;
		grid-template-columns: 1fr;
		grid-gap: 20px;
	}
	.shops_list .shop_item .shop_images
	{
		display: block;
		position: relative;
	}
	.shops_list .shop_item .shop_images a
	{
		display: block;
		position: absolute;
		bottom: 20px;
		right: 20px;
		width: 44px;
		height: 44px;
		border-radius: 22px;
		color: var(--blue);
		background-color: var(--white);
		font-size: 44px;
		text-align: center;
		z-index: 2;
	}
	.shops_list .shop_item .shop_images a.left
	{
		right: 84px;
	}
	.shops_list .shop_item .shop_images img, .shop_images
	{
		display: block;
		width: 600px;
		height: 420px;
		z-index: 1;
	}
	.buttons
	{
		display: flex;
		gap: 20px;
		justify-content:flex-start;
	}
	.buttons .button
	{
		padding: 0 32px;
		height: 48px;
	}
	.headline_shops
	{
		display: flex;
		justify-content: space-between;
		align-items: center;
		gap:30px;
		/*width:700px;*/
		width: 100%;
	}
	.headline_shops .select_value
	{
		font: 400 16px/24px;
	}

	.select_city
	{
		display: flex;
		justify-content: flex-start;
		align-items: center;
		position: relative;
		height: 28px;
		padding: 10px 35px;
		box-sizing: initial;
		border-radius: 5px;
		border:1px dashed var(--black);
		margin-bottom: 47px;
		margin-top: 16px;
	}
	.select_city .icon-bottom
	{
		display: block;
		margin-left: 12px;
		font-size: 11px;
	}

	.sotrudnichestvo
	{
		display: grid;
		grid-template-columns: 1fr 277px;
		gap: 364px;
	}
	.right-links-column>div
	{
		display: flex;
		flex-direction: column;
		gap: 32px;
		position: sticky;
		top:40px;
	}
	.right-links-column>div>div.link-div
	{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
		padding: 20px;
		gap: 30px;
		border: 1px dashed var(--dark_grey);
		border-radius: 4px;
	}
	.right-links-column div.link-div>span
	{
		font: var(--p0);
	}
	.right-links-column div.link-div>img 
	{
		height: 125px;
		margin: 0 auto;
	}
	.right-links-column div.link-div .button
	{
		display: inline-flex;
		font: var(--p2);
		padding: 0 32px;
		height: 48px;
		margin: 0 auto;
	}

	form.collaboration
	{
		gap: 40px;
		font: var(--p0);
	}
	.field_input  label
	{
		padding-left: 50px;
	}
	.field_input  input[type="checkbox"]+label::before
	{
		width: 28px;
		height: 28px;
	}
	.field_input  input[type="checkbox"]:checked+label::before
	{
	  font-size: 19px;
	  line-height: 14px;
	}
	form .button, form.collaboration input[type=text],form.collaboration select, form.collaboration textarea
	{
		font: var(--p0);
	}
	.field_input.file>span
	{
		padding-left: 50px;
	}
	.field_input.file>span:before
	{
	  font-size: 27px;
	}
	form.collaboration textarea 
	{
		padding: 32px;
	}
	form.collaboration input[type=text],form.collaboration .select
	{
		padding: 26px 10px;
	}
	.field_input.select:after
	{
	  font-size: 20px;
	  top: 33px;
	}
	.information-div
	{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-column-gap: 20px;
		grid-row-gap: 64px;
		font: var(--p0);
	}
	.information-div>a 
	{

	}
	.information-div>a>.image
	{
		padding: 57px;
		height: 420px;
	}
	.information-div>a>.image>span 
	{
		display: none;
	}
	.information-div>a:hover>.image>span 
	{
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: center;
		padding: 57px;
		position: absolute;
		left: 0;
		box-sizing: border-box;
		top: 0;
		width: 100%;
		bottom: 0;
		background: rgba(0, 0, 0, 0.4);
	}
	.product_main_info .product_icons
	{
		margin-bottom: 12px;
		gap: 22px;
		height:40px;
	}
	.product_main_info .product_icons>a,.product_main_info .product_icons>span 
	{
		font: var(--p3);
		padding:10px 20px;
		width: 67px;
		height: 40px;
	}

	.product_main_info .product_icons>span.voice, .product_main_info .product_icons>span.tuya
	{
		height: 40px;
		width: 40px;
		padding: 0;
		font-size: 35px;
		line-height: 35px;
	}
	.product_main_info .price
	{
		font: var(--pprice2);
		margin:32px 0;
	}
	.product_main_info  .product_actions
	{
		gap:33px;
	}
	.plus-minus
	{
		height: 60px;
		padding:0 32px;
	}
	.plus-minus input
	{
		width: 60px;
		font:600 18px/32px  'Roboto', sans-serif;
	}
	.different_images
	{
		display: grid;
		grid-template-columns: 44px 334px 44px;
		gap:20px;
	}
	.different_images>a 
	{
		display: block;
		margin-top: 146px;
		font-size: 44px;
	}
	.different_images>div 
	{
		display: flex;
		align-items: center;
		justify-content: center;
		height: 336px;
	}
	.h2toh1 {
			margin: 20px 0 50px;
			font: var(--h2);
		}
	.news_full_text .h3
	{
		margin-bottom: 20px;
	}
	.pm-info .status>span
	{
			display: none;
	}


	.cart-prods
	{
		gap:100px;
	}
	.ci-info
	{
		display: flex;
		flex-direction: column;
		gap:10px;
		font: var(--p2);
	}
	.cart-item
	{
		display: grid;
		grid-template-columns: 197px 260px 12px;
		grid-gap: 64px;
	}
	.price
	{
		font: var(--pprice);
	}
	.ci-remove
	{
		font-size: 12px;
	}
	.ci-counter .plus-minus
	{
		display: flex;
		width: 166px;
		height: 56px;
	}
	.ci-counter .plus-minus input 
	{
		font: var(--p1);
	}

	.cart-block
	{
		display: grid;
		grid-template-columns: 1fr 530px;
		grid-template-areas: "prods itog" "form itog";
		grid-column-gap: 170px;
	}
	.cart-block .cart-prods
	{
		grid-area: prods;
	}
	.cart-block .order-form
	{
		grid-area: form;
	}
	.order-form.standart
	{
		margin-bottom: 0;
	}
	.cart-block .cart-info
	{
		grid-area: itog;
	}
	.cart-block .cart-info .roller
	{
		position: sticky;
		top:50px;
		display: flex;
		flex-direction: column;
		gap:20px;
	}
	.cart-block .cart-info h3 
	{
		margin-bottom: 12px;
	}
	.cart-params>.cp-value, .itog>.cp-value
	{
		font:var(--pprice);
	}
	.promo-input input
	{
		width: 500px;
		font: var(--p1);
	}
	.promo-input .icon-close
	{
		font-size: 12px;
	}

	.order-form 
	{
		gap:48px;
	}
	.order-form h3 
	{
		margin: 0;
	}
	.order-form>div, .order-form .radios
	{
		gap:20px;
	} 
	.order-form .person-info-inputs
	{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-gap:20px;
	}
	.order-form span.name 
	{
		font:500 20px/26px  'Roboto', sans-serif;
	}
	.order-form input[type="text"],.order-form input[type="tel"],.order-form input[type="email"], .order-form textarea,.order-form  div.select, .order-form .radios>div, #cfilter input[type=text], #cfilter input[type=password]
	{
		display: flex;
		align-items: center;
		padding: 20px 32px;
		width: 100%;
		height: 68px;
		background: var(--grey);
		border-radius: 4px;
		border: none;
		font: var(--p1);
	}
	.order-form textarea
	{
		height: 128px;
	}
	.radios input[type=radio]
	{
		display: none;
	}
	.radios  label
	{
		position: relative;
		padding-left: 34px;
	}
	.radios input[type="radio"]+label::before
	{
		border: 2px solid var(--dark_grey);
		width: 20px;
		height: 20px;
		border-radius: 50%;
	}
	.radios input[type="radio"]:checked+label::before
	{
		content: "\e91d";
		font-family: 'icomoon';
		color: var(--black);
		font-size: 14px;
	}
	.order-form select
	{
		background: none;
		font: var(--p1);
	}
	.order-form .select:after
	{
		right: 30px;
	}

	.top-list
	{
		font: var(--p2);
	}
	.as-cmp
	{
		display: flex;
		justify-content: space-between;
		margin-bottom: 11px;
		font: var(--p3);
	}
	.remover i 
	{
		font-size: 12px;
	}
	.buy-list .button
	{
		width: 200px;
		padding:0 55px;
	}
	.news_full_text .button 
	{
		margin:30px auto;
		width: 250px;
		padding: 20px;
		text-decoration: none;
	}
	.buy-list
	{
		height: 110px;
	}

	.product_item .art-stat-line, .product_item .articul, .product_item .status
	{
		font: var(--p3);
	}
	.fast-buttons
{
	position: fixed;
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 20px;
	right: 20px;
	bottom: 50px;
	width: 50px;
}
	.pcat
	{
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-column-gap: 40px;
		grid-row-gap: 20px;
		margin-bottom: 64px;
	}

	.pcat>div
	{
		display: flex;
		flex-direction: column;
		gap: 20px;
		justify-content: space-between;
	}

	.pcat-item
	{
		display: block;
	}

	.pcat-item .obl
	{
		width: 100%;
		display: block;
		padding-top: 150%;
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
		transition: all 0.3s ease;
	}

	.pcat-item:hover .obl
	{
		scale: 1.05;
	}

	.btcol
	{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		background: var(--blue);
		color: var(--white);
	}

	.btcol .text
	{
		padding: 32px;
	}

	.tcol
	{
		display: grid;
		grid-template-columns: 1fr 2fr;
		grid-gap: 32px;
	}

	.tcol>.h2
	{
		grid-column: span 2;
	}

	.hb-wrapper
	{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 16px;
	}

	.hb-item
	{
		display: grid;
		grid-template-columns: 50px 1fr;
		gap: 16px;
		padding: 16px;
		border:1px solid var(--blue);
		border-radius: 8px;
	}

	.hb-item .h4
	{
		font-weight: bold;
		font-size: 48px;
	}

	.project-main.news-main
	{
		display: grid;
		grid-template-columns: 1fr max-content 1fr;
	}

	.news_item.b-video
	{
		height: auto;
		
	}

	.news_item.b-video .image
	{
		padding-top: 56%;
		height: auto !important;
	}
	.shop-buttons sup 
	{
		font-size: 12px;
		display: flex;
		align-items: center;
		justify-content: center;
		position: absolute;
		top:-4px;
		right: -8px;
		width: 16px;
		height: 16px;
		border-radius: 50%;
		background: var(--gold);
	}
	.menu a:hover
	{
		border-bottom: 1px solid var(--black);
	}
	footer .separate 
	{
		display: block;
		height: 24px;
	}

	.ms 
	{
		display: none !important;
	}
}

@media all and (max-width: 700px)
	{
		.ms .pobeda
		{
			position: relative;
		}
		.ms .pobeda:before
		{
			content: "Помним. Гордимся.";
			position: absolute;
			top: 87%;
			font-size: 6px;
			line-height: 100%;
			left: 23px;
		}

		.ms .pobeda:after
		{
			content: "";
			position: absolute;
			right: -50px;
			width: 28px;
			height: 50px;
			top: -3px;
			background-image: url('/images/pobeda.png');
			background-size: cover;
		}
	}